body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
}
td, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:22px;
	color: #746C60;
}
#masthead {
position:fixed;
	background-image:url(images/masthead.png);
	background-repeat:no-repeat;
	z-index:6;
	width:1175px;
	height:205px;
	top:0px;
	left:0px;
}
#footer {
position:fixed;
bottom:0px;
right:0px;
width:1400px;
height:156px;
z-index:-1;
}
#nav {
position:fixed;
	z-index:4;
	width:210px;
	top:205px;
	left:20px;
}
#main {
position:absolute;
	top:180px;
	left:80px;
z-index:2;
padding:0px 0px 150px 0px;
}
#updates {
position:absolute;
	top:205px;
	left:250px;
	width:900px;
z-index:2;
padding:0px 0px 150px 0px;
}
#quiz {
position:absolute;
	top:215px;
	left:250px;
	width:700px;
z-index:2;
padding:0px 0px 150px 0px;
}
#quiz2 {
position:absolute;
	top:265px;
	left:250px;
	width:700px;
z-index:2;
padding:0px 0px 150px 0px;
}
#quiz3 {
position:absolute;
	top:15px;
	left:15px;
}
#quiz-image {
position:absolute;
	top:150px;
	left:850px;
	width:300px;
z-index:8;
}
#section {
	position:fixed;
	top:150px;
	left:250px;
	z-index:7;
}


/* ADAPTED ITEMS FOR NEW LAYOUT */
a:link, a:visited {
color:#FFFFFF;
text-decoration:none;
}
a:hover{
color:#729ED8;
text-decoration:none;
} 

.page-headline {
font-size:20px;
line-height:27px;
color:#746C60;
}
.page-subheads {
color: #729ED8;
font-size:14px;
line-height:20px;
font-style:italic;
}
.subheads {
	font-size:20px;
	line-height:24px;
}
.numbers {
	font-size:12px;
	line-height:24px;
	color:#BD7A00;
	margin:0px 0px 0px -30px;
	width:30px;
	float:left;
}
.answers {
	font-size:15px;
	line-height:20px;
}

.morelink {
text-decoration:none;
font-size:11px;
}
.homelinks {
font-size:16px;
line-height:20px;
}

.sectionals-open {
	font-size:26px;
	line-height: 30px;
	color:#2d3945;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.sectionals-open a {
text-decoration:none;
color:#729ED8;
font-weight:normal;
font-size:14px;
letter-spacing:0px;
text-transform:none;
}
.sectionals-open a:hover, .sectionals-open a.selected  {
text-decoration:none;
color:#FFFFFF;
}
.sectionals-open b {
text-decoration:none;
color:#746C60;
font-weight:normal;
font-size:12px;
letter-spacing:0px;
text-transform:uppercase;
}

.timeline-entry {
width: 750px;
padding: 0px 0px 40px 0px;
clear:both;

}
.timeline-description {
margin:0px 0px 0px 200px;
}
.timeline-dateline {
color: #553D19;
font-size:11px;
text-transform: uppercase;
line-height: 11px;
padding: 5px 0px 5px 0px;
}
.timeline-dateline b {
color:#987541;
font-weight:normal;
}
.timeline-thumbs {
margin:0px;
padding:5px 0px 0px 0px;
float:left;

}

.timeline-open {
margin:0px 0px 0px 0px;
}
.timeline-open img {
float:left;
padding:5px 20px 0px 0px;
margin-bottom:30px;
}

.nav-arrow {
font-size:20px;
line-height:30px;
color:#BD7A00;
font-family:Arial, Helvetica, sans-serif;
}

input, imput.required, textarea {
border: 1px #2d3945 solid;
background-color:#000000;
color:#FFFFFF;
font-family:"Courier New", Courier, mono;
font-size:14px;

}
.mysubmit {
background-color:#C48A00;
border:0px;
color: #FFFFFF;
font-size:12px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
}


.quiz-entry {
width: 650px;
padding: 0px 0px 40px 0px;
clear:both;
}
.quiz-q {
color:#BD7A00;
font-size:20px;
line-height:24px;
padding:0px 0px 14px 0px;
}
.quiz-option {
	font-size: 14px;
	line-height:20px;
	padding:0px 0px 14px 0px;
}
.quiz-arrow {
color:#BD7A00;
}
.quiz-wrong {
color:#9d0101;
}
.quiz-correct, .quiz-correct a {
color:#04be00;
}


/* OLDER ITEMS USED FOR FIRST ROUND */

/*

.bottomu {
height:10px;
border-left:1px #D8D8DA solid;
border-right:1px #D8D8DA solid;
border-bottom:1px #D8D8DA solid;
}

.bottomr {
height:10px;
border-right:1px #D8D8DA solid;
border-bottom:1px #D8D8DA solid;
}



.gallery-headline {
font-size:13px;
color:#ABCCF1;
}








.arrow {
font-family:Arial, sans-serif;
font-size:15px;
}

.blueitals {
color:#3F4F95;
font-style:italic;
}

.footer, .footer a:link, .footer a:visited {
color:#393735;
text-decoration:none;
font-size:9px;
line-height:12px;
}

.footer a:hover {
text-decoration:underline
}


.navbox {
width:128px;

padding-left:5px

}

.subnav, .subnav a  {
color:#7892AE;
text-decoration:none;
font-size:10px;
}

.bigblue {
color:#31428D;
font-size:10px;
}

ul {
margin:0px;
padding:0px;
padding-left:0px;
padding-right:0px;
}

ul li {
background:url(images/dots.gif);
background-repeat:no-repeat;
list-style-type:none;
padding-left:15px;
padding-bottom:10px;
letter-spacing:0px;
line-height:normal;
}

ul li a:link, ul li a:visited  {
text-decoration:none;
}


.smallital {
font-size:10px;
font-style:italic;
color:#67677A;
}

.maincontent a:link, .maincontent a:visited {
text-decoration:none;
color:#31428D;
}


ul li a:hover {
color:black;
}

.maincontent a:hover {
color:black;
}

input, textarea {
border: 1px #543905 solid;
background-color:#000000;
color:#8E9797;
font-family:"Courier New", Courier, mono;
font-size:11px;
}

.mysubmit {
background-color:#763900;
border:0px;
color: #C48A00;
font-size:11px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
}

.graytext {
text-decoration:none;
color: #67677A;
font-size:9px;
}

.maincontent .gallerynav a, .gallerynav a {
font-size:9px;
color:#67677A;
text-decoration:none;
}

.pagination {
font-size:9px;
color:#67677A
}

.videolist {
background:url(images/video_bg.gif);
background-repeat:repeat-y;
background-position:right;

}

.blogtop, .blogbottom {
margin-left:-10px;
border-left:1px #D9D8DC solid;
border-right:1px #D9D8DC solid;

}

.blogtop {
background:url(images/border_bg.gif);
background-repeat:repeat-x;
height:10px;
}


.blogbottom {
border-bottom:1px #D9D8DC solid;
height:5px;
}

.buckets {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 4px 0px 3px 0px;
}
.about-section {
	background-image: url(images/bg-about.jpg);
	background-repeat: repeat-x;
	padding: 0px 15px 20px 15px;
}
.video-section {
	background-image: url(images/bg-video.jpg);
	background-repeat: repeat-x;
	padding: 0px 15px 0px 15px;
}
.video-table {
	padding: 6px 0px 0px 0px;
}
.sectionals {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#cc8933;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 5px 0px 0px 0px;
}


.sectionals-gray {
	font-size:12px;
	line-height:18px;
	color:#8e9797;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.sectionals-gray  b{
	font-size:12px;	
}




.sectionals-side {
	
	font-size:13px;
	color:#DD9941;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.arrow-indent {
	padding: 0px 15px 5px 18px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.arrow-indent-events {
	padding: 2px 15px 3px 33px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 15px 6px;
}
.dateline {
	color: #67677A;
	font-size:9px;
	text-transform: uppercase;
	line-height: 11px;
}


.navitem {
color:#C48A00;
padding-left:35px;
padding-top:1px;
height:21px;
}
.navitem_selected {
color:#C48A00;
padding-left:35px;
padding-top:1px;
height:21px;
}
.navitem a {
color:#763900;
text-decoration:none;
font-size:11px;
}
.navitem_selected a {
color:#C48A00;
text-decoration:none;
font-size:11px;
}
.navitem a:hover, .navitem_selected a:hover {
color:#C48A00;
text-decoration:none;
font-size:11px;
}
.nav-arrow {
font-family:Arial, sans-serif;
color:#C48A00;
font-size:15px;
}


.timeline-footer {
	clear: both;
	background-image: url(images/line-end.gif);
	background-repeat: no-repeat;
	background-position: 100px 3px;
	padding: 0px 0px 15px 0px;	
	}
	
	
.partner-sections {
	font-size:10px;
	line-height: 10px;
	color:#67677A;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #E5E5EB;
}
#partnersdiv {
position:absolute;
top:175px;
left:920px;
width:170px;
text-align:right;
}
.partner-logo {
	padding: 6px 0px 0px 0px;
}


#topframe {
background-repeat:no-repeat;
height:320px;
width:1100px;
background:url(images/bg_top.png);
position:fixed;
z-index:1;

}

#charlesframe {
position:fixed;
top:320px;
left:624px;
width:476px;
color:#5d422e;
line-height:20px;
z-index:2;
}

#rightframe {
position:absolute;
top:500px;
left:624px;
width:355px;
margin:-15px 0px 0px 0px;
padding:0px 0px 0px 110px;
color:#5d422e;
line-height:20px;
}

#bottom-fade {
position:fixed;
bottom:0px;
left:0px;
width:700px;
height:70px;
background-image:url(images/bottom-fade.png);
background-repeat:no-repeat;
z-index:100;
}

.rail-text {
font-size:11px;
line-height:20px;
color:#5d422e;
}
.sectionals-rail {
	font-size:12px;
	line-height:18px;
	color:#9d7946;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.sectionals-rail  b{
	font-size:12px;	
}


*/
/* Localized */